Educational version problem with swampy package

Hi , I just started to get into python programming after a university class, one of the assignments I have is to make a Gui Using swampy package. I found the Package and Installed it but pycharm doesn't recognise the Gui command.
I added some test codes I got, what am I doing wrong?

Please sign in to leave a comment.